/* CSS www.agencecovac.com */
html,body {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 11px;
margin: 0;
padding: 0;
background-image:url(images/fond.gif);
background-repeat:no-repeat;
background-color:#006699;
/*height:100%;*/
}
#header {
height: 100px;
background-color: #00B2C6;
}
#conteneur {
	position: absolute;
	width: 750px;
	left: 50%;
	margin-left: -375px;
	/*background-color:#FFFFFF;*/
	background-color:#FFFFCC;
	/*min-height:100%;*/
	height: 1337px;
}
#centre {
margin-left: 120px;
margin-right: 190px;
height: 1157px;
}
#gauche {
position: absolute;
left:0;
width: 120px;
}
#droite {
position: absolute;
right: 0;
width: 190px;
background-color:#00B2C6;
text-align:center;
}
#pied {
/*position:relative;*/
width: 100%;
height: 39px;
/*top: 774px;*/
/*margin-top: 774px;*/
background-color:#FFFFCC;
}
p {margin: 0 0 10px 0;}

/*Rectangle arrondi ABONNE*/
div#cadre_abonne {			/* conteneur global et arrière-plan du titre du cadre */
width: 190px;
padding-top: 38px;
background:  url(images/identifiez_vous.gif) top left no-repeat;
}
div#bloccadre_abonne {			/* arrière-plan bas et sur l'ensemble du cadre */
background-color:  url("images/partenaire_fond.gif") bottom left no-repeat;
padding-bottom: 5px;
}

/*Rectangle arrondi PARTENAIRE*/
div#cadre_partenaire {			/* conteneur global et arrière-plan du titre du cadre */
width: 190px;
padding-top: 50px; /* début du texte */
background:  url("images/partenaire.gif") top left no-repeat;
}
div#bloccadre_partenaire {			/* arrière-plan bas et sur l'ensemble du cadre */
background:  url("images/partenaire_fond.gif") bottom left no-repeat;
padding-bottom: 10px;
}
div#bloccadre_partenaire p {
margin: 0px 20px 0 20px;
}

.button {
 color : #000000;
 border: 1px #FFFFFF #000000;
 background-color: #D0F2F4;
 width: 65px; 
}
.p {font-size:9px;}
.pad {padding-left:50px; padding-right:50px; padding-top:10px; color:#003366;}